.navigation_box ul li ul {
  overflow-y: scroll;
  height: 500px;
}

.time-stamp .left-icon {
  margin-right: 5px;
  position: relative;
  top: 5px;
  float: left;
}

span.dates {
  margin-right: 10px;
  float: left;
}

.breadcrumbs {
  margin: -9px 0 0 0;
}

.content-editor .authors-box .main-title {
  font-weight: 700;
  font-size: 16px;
  display: block;
  margin-top: 10px;
  margin-left: 16px;
  line-height: 22px;
}

.author-pic .media img {
  margin: 0;
  height: 64px;
  width: 64px;
  object-fit: cover;
}

.fa {
  font-size: 1.2rem;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.social-icon {
  font-size: 18px;
  color: #666;
  margin-right: 15px;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.more-big {
  margin-top: 50px;
}

.close-box {
  top: 10px;
}

.time-stamp .time-entry {
  display: inline-flex;
}

@media only screen and (max-width: 767px) {
  .related-more .items {
    margin-top: 0 !important;
  }

  .more-big {
    margin-top: 10px;
  }

  .right-side {
    margin-top: 30px;
  }

  .pub-date {
    text-align: center;
  }

  .time-stamp .time-entry {
    display: inline-flex;
    align-items: baseline;
  }

  .pagination a {
    margin-bottom: 10px;
  }
}

.more-big {
  margin-top: 30px !important;
}

.multimedia-slider .share-box {
  margin-bottom: 45px;
}

#st-3 .st-btn {
  margin-bottom: 10px;
}

#st-3 .st-btn:last-child {
  margin-right: 8px !important;
}

.detail-box {
  display: block;
}

.template-container .tag-box .breadcrumbs li a {
  display: inline;
}

.logo-box.mobile-header {
  padding-left: 0;
}

@media only screen and (max-width: 767px) {
  .lt-header-wrap {
    margin-top: 0 !important;
  }

  .logo-box.mobile-header {
    padding-bottom: 0.4em;
  }
}

@media only screen and (max-width: 479px) {
  .wrapper {
    padding-top: 0;
  }

  /* .logo-box.mobile-header {
        display: none !important;
    } */

  .lt-header .logo-box {
    position: static !important;
    padding: 0;
  }

  .current-date-box .dates .np-date {
    position: static !important;
    top: 0 !important;
    left: 0 !important;
    z-index: 2;
    width: 100% !important;
  }

  span.dates {
    float: none !important;
    margin-right: 0 !important;
  }

  .lt-header-wrap {
    margin-top: 0 !important;
  }
}

.current-date-box-mobile {
  display: none;
}

@media only screen and (max-width: 767px) {
  .current-date-box-mobile {
    display: block !important;
    text-align: center;
    margin-bottom: 10px;
  }

  .current-date-box .dates .np-date {
    float: none !important;
    text-align: center !important;
    font-size: 17px !important;
  }

  .current-date-box {
    width: 100% !important;
  }

  li.search-icon {
    position: relative !important;
  }
}

.sticky-element {
  position: sticky;
  top: 50px;
}

@media screen and (max-width: 479px) {
  .lt-header .logo-box img {
    width: 300px !important;
    margin-bottom: 10px;
  }

  .logo-box {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

  .current-date-box-mobile {
    display: none !important;
    text-align: center;
    margin-bottom: 10px;
  }

  .unicode {
    display: none !important;
  }
}

.navigation_box ul li a {
  line-height: 28px !important;
}

.logo-box {
  margin-top: 20px;
  margin-bottom: 30px;
  margin: 0 auto;
}

.unicode figure img {
  width: 32px;
  height: 32px;
  object-fit: contain;
  border: 1px solid #666;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  border-radius: 50px;
  background: #fff;
  padding: 5px;
}

.unicode span {
  font-size: 15px;
}

.lt-header .logo-box .dates {
  float: none !important;
  margin-top: 10px;
}

.dates .np-date {
  margin-top: 10px;
  font-size: 17px;
  color: #999;
}

.social-media .navigation_box ul {
  float: none !important;
}

.d-flex-sb-ai {
  align-items: center !important;
}

.d-flex-ai {
  display: flex;
  align-items: center;
}

.current-date-box .dates .np-date {
  color: #989898;
  float: none !important;
}

.np-day-small {
  height: 78px !important;
}

.np-sm-date {
  padding-bottom: 0px !important;
}

.barsha-mausam {
  margin: 20px 0 !important;
}

.barsha-mausam .barsha-mausam-content .image {
  position: relative;
}

.barsha-mausam .barsha-mausam-content .image:before {
  content: "";
  background-image: linear-gradient(to bottom, transparent, black);
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.barsha-mausam .barsha-mausam-content .image img {
  max-height: 650px;
  width: 100%;
  object-fit: cover;
}

.barsha-mausam .barsha-mausam-content .content-list {
  position: absolute;
  top: 0;
  width: 100%;
  padding: 40px;
}

.barsha-mausam .category-name a {
  font-size: 16px;
  color: #fff;
  background: #ed1c24;
  padding: 6px 15px;
  /*position: absolute;*/
  line-height: 20px;
  bottom: 0;
  left: 0;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  border-radius: 5px;
}

.barsha-mausam .barsha-mausam-content .content-list .recent-post {
  width: 50%;
  padding-bottom: 40px;
}

.barsha-mausam .barsha-mausam-content .content-list .recent-post hr {
  border-color: #fff;
  background-color: #fff;
}

.barsha-mausam .barsha-mausam-content .content-list .recent-post .main-title a {
  width: 100%;
  font-size: 32px;
  font-weight: 700;
  color: #fff;
  line-height: 46px;
  margin: 20px 0;
}

.barsha-mausam .barsha-mausam-content .content-list .recent-post .author .cap-box {
  display: flex;
  align-items: center;
}

.barsha-mausam .barsha-mausam-content .content-list .recent-post .author img {
  height: 40px;
  width: 40px;
  border-radius: 60px;
}

.barsha-mausam .barsha-mausam-content .content-list .recent-post .author .author-name {
  color: #fff !important;
  padding-left: 15px;
}

.barsha-mausam .barsha-mausam-content .content-list .recent-post #st-8 .st-total {
  color: #fff !important;
}

.barsha-mausam .barsha-mausam-content .content-list .recent-post .description {
  color: #fff !important;
  font-size: 18px;
  line-height: 30px;
}

.news-list-detail {
  padding: 0 20px;
  color: #fff;
}

.news-list-detail .title {
  font-weight: 700;
  line-height: 30px;
}

.news-list-detail .title a {
  color: white;
}

.news-list-detail .title a:hover {
  color: gray;
}

.news-wrapper .news-list-wrapper {
  border-right: 1px solid gray;
}

.news-wrapper .news-list-wrapper:last-child {
  border-right: none;
}

.content-list hr {
  border-color: gray;
  background-color: gray;
}

.news-wrapper {
  margin-bottom: 30px;
}

.content-list a.view-all {
  padding: 5px 15px;
  border: 1px solid #fff;
  border-radius: 5px;
  color: #fff;
}

.main-menu {
  background-color: #fff !important;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.navigation_box ul li a {
  color: #111 !important;
}

.navigation_box ul li.white-nav a {
  color: #111 !important;
}

.navigation-box ul li a:hover .dropdown-toggle::after {
  color: #fff !important;
}

.dropdown-toggle::after {
  color: #111 !important;
}

.main-menu,
.fixed-tops,
.fixed-tops .navigation-box,
.fixed-tops .navigation_box {
  background-color: #fff !important;
}

.sticky-bigyaapan {
  display: none;
  bottom: 0;
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 9998;
}

/* BISES NEWS */

.bisesh-news {
  padding-top: 30px !important;
  margin-bottom: 2rem;
}

.bisesh-news .bises {
  border-top: 1px solid #ddd;
  padding-top: 30px;
}

.bisesh-news .image {
  position: relative;
}

.bisesh-news .image figure img {
  width: 100%;
  height: auto;
}

.bisesh-news .image .wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  padding: 2rem;
  background: linear-gradient(0deg,
      rgba(0, 0, 0, 1),
      rgba(0, 0, 0, 0) 100%,
      rgba(0, 0, 0, 0));
}

.bisesh-news .bises .category span {
  font-size: 16px;
  color: #fff;
  background: #ed1c24;
  padding: 6px 15px;
}

.bisesh-news .image .wrapper .title h3 {
  font-size: 44px;
  line-height: 54px;
  font-weight: 700;
  display: block;
  color: #fff;
  margin-bottom: 0;
  margin-top: 0.6rem;
  padding-top: 0;
  transition: 0.3s ease-in-out;
}

.bisesh-news .image .wrapper .title h3:hover {
  color: #ccc !important;
}

.bisesh-news .image .wrapper .para {
  width: 65%;
  margin: 0 auto;
}

.bisesh-news .image .wrapper .para p {
  text-align: center !important;
  font-weight: 600;
  color: #fff;
  display: block;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 33px;
}

.bisesh-news .image .wrapper .by-line-box .author-name {
  display: inline-block;
  margin: 0;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
}

.bisesh-news .articles {
  border-top: 1px solid #ccc;
  padding: 45px 0 30px 0;
}

.bisesh-news .articles .article-item:nth-child(1) {
  border-left: 0;
}

.bisesh-news .articles .article-item {
  padding: 0 15px;
  border-left: 1px solid rgba(38, 50, 56, 0.35);
}

.bisesh-news .articles .article-item .article-img img {
  width: 100%;
  height: 175px;
  object-fit: cover;
}

.bisesh-news .articles .article-item .main-title {
  display: block;
  font-size: 20px;
  line-height: 32px;
  font-weight: 700;
  color: #263238;
  margin-top: 0.6rem;
}

.bisesh-news .articles .article-item .author-name a {
  color: #263238;
}

.bisesh-news .articles .article-item .author-name {
  font-size: 13px;
  line-height: 21px;
}

.bisesh-news .articles .article-item .description {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  display: block;
}

.bisesh-news .articles .article-item .more-link {
  font-size: 13px;
  line-height: 21px;
  font-weight: 700;
  display: block;
  font-family: "Mukta", sans-serif;
  margin: 15px 0;
}

.bisesh-news .articles .article-item .article-img .cat-name {
  border-radius: 0;
  background: #eb3438;
  position: absolute;
  font-weight: 500;
  font-size: 16px;
  top: 0;
  left: 0;
  z-index: 98;
  margin: 0;
  line-height: 25px;
  padding: 3px 15px 0px 15px;
}

/* Main News */

.container .new-sec {
  border-top: 1px solid #ccc;
  padding-top: 30px;
}

.new-sec .breaking-box.breaking-normal.featured-list .news-break figure img {
  height: auto;
  background: #263238;
}

.new-sec .articles {
  border-top: 1px solid #ccc;
  padding: 30px 0;
}

/* .new-sec .right-side {
  height: 700px;
} */

.new-sec .right-side.side-news .items .item-news {
  margin-top: 0;
}

.new-sec .right-side.side-news .cat-box {
  margin-top: 15px;
}

.new-sec .right-side.side-news .items .item-news.top-latest img {
  margin-bottom: 0;
}

.new-sec .right-side.side-news .more-desh .item .byline-box .byline {
  font-size: 12px;
  font-weight: 400;
  color: #6d6d6d;
}

.new-sec .right-side.side-news .more-desh .item figure img {
  width: 100px;
  height: 80px;
}

.new-sec .right-side.side-news .more-desh .item {
  padding: 10px 0;
}

.new-sec .articles .article-item:nth-child(1) {
  border-left: 0;
}

.new-sec .articles .article-item {
  padding: 0 15px;
  border-left: 1px solid rgba(38, 50, 56, 0.35);
}

.new-sec .articles .article-item .article-img img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}

.new-sec .articles .article-item .main-title {
  font-size: 32px;
  line-height: 42px;
  display: block;
  color: #263238;
  font-weight: 700;
  margin-top: 0.6rem;
}

.new-sec .articles .article-item .description {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  display: block;
}

.new-sec .articles .article-item .more-link {
  font-size: 13px;
  line-height: 21px;
  font-weight: 700;
  display: block;
  font-family: "Mukta", sans-serif;
  margin: 15px 0;
}

.new-sec .articles .article-item .article-img .cat-name {
  border-radius: 0;
  background: #eb3438;
  position: absolute;
  font-weight: 500;
  font-size: 16px;
  top: 0;
  left: 0;
  z-index: 98;
  margin: 0;
  line-height: 25px;
  padding: 3px 15px 0px 15px;
}

/* CUSOTOM */
.logo-box.mobile-header .nav-toggle,
.nav-toggle .menu-toggle {
  position: relative;
  display: contents;
}

.logo-box.mobile-header .nav-toggle .menu-toggle,
.nav-toggle .menu-toggle {
  position: relative;
}

.primary-panel {
  left: -500px;
  right: unset;
}

@media (max-width: 728px) {
  .barsha-mausam .barsha-mausam-content .image img {
    min-height: 750px;
  }

  .barsha-mausam .barsha-mausam-content .content-list {
    padding: 25px;
    padding-top: 0;
  }

  .barsha-mausam .barsha-mausam-content .content-list .recent-post {
    width: 100%;
    padding: 10px;
  }

  .barsha-mausam .category-name a {
    padding: 2px 7px;
    font-size: 12px;
  }

  .barsha-mausam .barsha-mausam-content .content-list .recent-post .main-title a {
    font-size: 22px;
    line-height: 26px;
    margin-top: 7px;
  }

  .barsha-mausam .barsha-mausam-content .content-list .recent-post .description {
    font-size: 16px;
  }

  .news-list-detail {
    padding: 0;
  }

  .news-list-detail .title {
    margin-bottom: 10px;
  }

  .news-list-detail .title a {
    font-size: 16px;
    font-weight: 500;
  }

  .content-list a.view-all {
    font-size: 16px;
  }

  .bisesh-news .image .wrapper {
    padding: 0.5rem;
  }

  .bisesh-news .image .wrapper .title h3 {
    font-size: 22px;
    line-height: 32px;
  }

  .bisesh-news .image .wrapper .para {
    width: 100%;
  }

  .bisesh-news .image .wrapper .para p {
    font-size: 14px;
    line-height: 22px;
  }

  .bisesh-news .image .wrapper .by-line-box .author-name {
    font-size: 12px;
    font-weight: 600;
  }

  .bisesh-news .image figure img {
    height: 250px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .current-date-box .dates .np-date {
    position: inherit !important;
  }

  .logo-box.mobile-header img {
    margin-top: 10px;
  }

  .logo-box.mobile-header {
    padding: 0.5em;
  }

  .wrapper {
    padding-top: 0px;
  }

  /* .logo-box.mobile-header {
        position: initial;
        padding-bottom: 30px;
    } */
}

@media (max-width: 992px) {
  /* div#content {
    padding-top: 4em;
  } */

  .sticky-bigyaapan {
    display: block;
  }

  .white-nav.tv-menu {
    height: 0;
    padding-right: 10px;
  }

  .dropdown-toggle::after {
    top: 8px !important;
  }
}

@media only screen and (max-width: 767px) {
  .editor-box img {
    object-fit: contain;
    height: auto !important;
    width: 100% !important;
  }
}

/* News Ticker */

.breaking-news-ticker {
  display: block;
  width: 100%;
  height: 40px;
  box-sizing: border-box;
  position: relative;
  line-height: 40px;
  overflow: hidden;
  border-radius: 2px;
  text-align: center;
  font-size: 14px;
}

.breaking-news-ticker * {
  box-sizing: border-box;
}

.breaking-news-ticker.bn-fixed-top {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
}

.breaking-news-ticker.bn-fixed-bottom {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
}

/*********************************/
/*title styles start**************/
.bn-label {
  left: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  position: absolute;
  background-color: transparent !important;
  text-align: center;
  color: #ed1c24 !important;
  font-weight: bold;
  z-index: 3;
  padding: 0 15px;
  white-space: nowrap;
  line-height: 44px !important;
}

/*title styles end****************/

/*********************************/
/*news item style start **********/
.bn-news {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  right: 0;
  overflow: hidden;
}

.bn-news ul {
  display: block;
  height: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  position: absolute;
}

.bn-news ul li {
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
  text-decoration: none;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  transition: color 0.2s linear;
  position: absolute;
  width: 100%;
  display: none;
  color: #333;
  padding: 0 !important;
}

.bn-news ul li a {
  white-space: nowrap;
  text-overflow: ellipsis;
  text-decoration: none;
  color: #333;
  position: relative;
  display: block;
  overflow: hidden;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 20px !important;
}

.bn-news ul li a:hover {
  color: #069;
}

.bn-loader-text {
  padding: 0 10px;
}

.bn-seperator {
  display: inline-block;
  margin-right: 15px;
  width: 30px;
  height: 40px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
}

.bn-seperator.bn-news-dot {
  margin-right: 0;
}

.bn-seperator.bn-news-dot:after {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  background: #333;
  border-radius: 50%;
  top: 50%;
  margin-top: -4px;
  left: 50%;
  margin-left: -4px;
}

.bn-prefix {
  color: #d65d7a;
  margin-right: 15px;
  padding-left: 10px;
}

.bn-positive {
  color: #0b8457;
  font-weight: bold;
}

.bn-negative {
  color: #dc2f2f;
  font-weight: bold;
}

/*news item style end ************/

/*********************************/
/*controls style start ***********/
.bn-controls {
  width: auto;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  position: absolute;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.bn-controls button {
  width: 30px;
  float: left;
  height: 100%;
  cursor: pointer;
  border: none;
  border-left: solid 1px #eee;
  text-align: center;
  background-color: #f6f6f6;
  outline: none;
}

.bn-controls button:hover {
  background-color: #eee;
}

.bn-arrow {
  margin: 0;
  display: inline-block;
  height: 8px;
  position: relative;
  width: 8px;
  top: -2px;
}

.bn-arrow::after {
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-right-style: solid;
  border-right-width: 2px;
  content: "";
  display: inline-block;
  height: 8px;
  left: 0;
  position: absolute;
  top: 0;
  width: 8px;
}

.bn-arrow.bn-next {
  -moz-transform: rotate(315deg);
  -ms-transform: rotate(315deg);
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
  left: -3px;
}

.bn-arrow.bn-prev {
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  left: 3px;
}

.bn-arrow::after {
  border-color: #999999;
}

.bn-arrow::before {
  background-color: #999999;
}

.bn-play {
  position: relative;
  background: #999999;
  width: 0;
  height: 12px;
  display: inline-block;
  margin-left: -5px;
}

.bn-play::after {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-left-color: #999999;
  border-width: 8px;
  margin-top: -8px;
}

.bn-pause {
  position: relative;
  width: 0;
  height: 14px;
  display: inline-block;
  top: 1px;
  left: -1px;
}

.bn-pause::before {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  left: 3px;
  background-color: #999999;
}

.bn-pause::after {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  left: -3px;
  background-color: #999999;
}

/*controls style end *************/
/*********************************/
.bn-direction-rtl {
  direction: rtl;
}

.bn-direction-rtl .bn-label {
  left: auto;
  right: 0;
}

.bn-direction-rtl .bn-controls {
  right: auto;
  left: 0;
}

.bn-direction-rtl .bn-seperator {
  margin-left: 15px;
  margin-right: 0;
  float: right;
}

.bn-direction-rtl .bn-prefix {
  margin-left: 15px;
  margin-right: 0;
  padding-left: 0;
  padding-right: 10px;
}

.bn-direction-rtl .bn-controls button {
  border-left: none;
  border-right: solid 1px #eee;
}

.bn-effect-scroll .bn-news ul {
  display: block;
  width: 100%;
  position: relative;
}

.bn-effect-scroll .bn-news ul li {
  display: list-item;
  float: left;
  position: relative;
  width: auto;
}

.bn-effect-scroll.bn-news ul li a {
  font-weight: 400 !important;
}

.bn-effect-scroll.bn-direction-rtl .bn-news ul li {
  float: right;
}

/*********************************/
/*********************************/

/* Navigation */

.navigation_box ul li.selected a,
.navigation_box ul li a:hover,
.navigation_box ul li.open a:hover,
.navigation_box ul li.open a {
  background-color: transparent !important;
  color: #ed1c24 !important;
}

.logo-box img {
  width: 18em;
}

.social-media .navigation_box ul li a:hover {
  color: #ed1c24 !important;
}

li.search-icon {
  position: absolute;
  right: 2%;
  top: 3px;
}

section.section.taja-samachar-section.news-tickers.d-none.d-lg-block {
  background: transparent;
}

.navigation_box.mains .nav-toggle .menu-toggle span.lnr {
  line-height: 1.5;
}

.primary-panel {
  width: 300px;
}

.items.full-list .item-news img {
  width: 100% !important;
}

/* .news-list.scroll-bar-taja{
    height: 600px;
    overflow: auto;
} */

/* NEW FIXES */

.logo-box.mobile-header {
  position: sticky;
  z-index: 9998;
}

.sticky-footer-ad .mini-btn {
  top: -24px;
}

.share-now {
  display: flex !important;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.share-now .st-btn {
  width: 32px;
  padding: 0;
  margin-right: 0 !important;
  display: table !important;
  margin-top: 5px;
}

/* new css lumbini-times 2025*/

.lt-header .logo-box .dates {
  margin-top: -30px;
  margin-right: 36px;
  text-align: right;
  margin-bottom: 20px;
}

.head-left .social-media {
  display: inline-block;
  position: relative;
  top: -8px;
}

.head-right .top-right-box {
  float: right;
  margin-top: -12px;
}

.top-right-box .white-nav {
  float: left;
  margin-right: 15px;
}

.top-right-box .search-icon {
  float: left;
  margin-top: 8px;
  margin-right: 15px;
}

.navigation-box {
  border-bottom: 2px solid #111;
}

.navigation_box ul li ul {
  min-height: auto;
  height: auto;
}

.navigation_box ul li a {
  padding: 12px 20px !important;
}

.social-media .navigation_box ul li a {
  padding: 12px 10px !important;
}

.menu-box .navigation_box ul li .left-icon {
  top: 2px;
  margin-right: 5px;
  position: relative;
}

.navigation_box ul li ul li a {
  line-height: 20px !important;
}

.content-editor .news-big-title {
  font-size: 52px;
  line-height: 82px;
  text-align: center;
  margin-top: 20px;
}

.new-author.author-pic .media img {
  width: 110px;
  height: 110px;
  object-fit: cover;
}

.new-author .main-title {
  font-size: 19px;
  font-weight: 700;
  display: block;
}

.new-author .designation {
  margin-top: 5px;
  font-size: 14px;
  display: block;
  line-height: 18px;
}

.share-icons.share-sticky {
  width: 60px;
  margin: 50px auto 0 auto;
  display: flex;
  justify-content: center;
}

.share-icons.share-sticky .st-btn {
  margin-right: 0 !important;
  margin-top: 10px !important;
}

.content-editor .authors-box {
  position: relative;
  z-index: 1;
}

.content-editor .title-names {
  padding: 0 10px;
}

.new-sec .breaking-box.breaking-normal.featured-list .news-break figure img {
  height: auto;
  object-fit: unset;
}

.detail-box .editor-box {
  padding: 0 100px;
}

.featured-images .caption-line {
  padding: 10px 0;
}

.featured-images img {
  margin-bottom: 0;
}

.content-list.custom-event-list {
  top: auto !important;
  bottom: 0;
}

.related-more .items:nth-child(n + 3) {
  margin-top: 40px;
}

.template-container .detail-box {
  max-width: 1200px;
}

.template-container .detail-box .editor-box {
  padding: 0;
}

.template-container .related-more .items img {
  height: auto;
  aspect-ratio: 4/3;
}

.template-container .related-more .items {
  margin-bottom: 30px;
}

.template-container .related-more .items:nth-child(n + 3) {
  margin-top: 0;
}

.related-more .items .main-title {
  font-size: 22px;
  line-height: 32px;
}

.template-container .detail-box .editor-box {
  padding: 0 100px;
}

.featured-images figure .st-btn img {
  background: none;
}

.share-box .st-btn {
  display: inline-block !important;
  margin-right: 8px !important;
}

/* new CSS close*/
@media only screen and (max-width: 479px) {
  .share-now .st-btn {
    margin-right: 8px !important;
  }

  .detail-box .editor-box {
    padding: 0 40px;
  }

  .template-container .detail-box .editor-box {
    padding: 0 40px;
  }
}

.header-festival-banner {
  display: flex;
  justify-content: center;
  align-items: center;
}

.header-festival-banner img {
  width: 100% !important;
  height: auto !important;
}

.desktop-adv {
  display: block !important;
}

.mobile-adv {
  display: none !important;
}

@media only screen and (max-width: 767px) {
  .desktop-adv {
    display: none !important;
  }

  .mobile-adv {
    display: block !important;
  }
}

.unicode-holder.unicode-box.custom-unicode {
  height: 880px;
}

@media only screen and (max-width: 767px) {
  .unicode-holder.unicode-box.custom-unicode {
    height: 950px !important;
  }
}

.inside-full-list.items.full-list .item-news img {
  width: 250px !important;
}

.sticky-element .items.bigyaapan img {
  width: 100%;
}

.team-list table img {
  height: 30px;
  position: relative;
  top: 8px;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
  i {
    font-size: 10px;
  }
}

@media only screen and (max-width: 479px) {
  .multimedia-slider {
    overflow: hidden;
    width: 90vw;
  }

  .items.full-list.inside-full-list .item-news.media {
    display: block !important;
  }

  .items.full-list.inside-full-list .item-news.media figure {
    margin: 0 0 15px 0 !important;
  }
}

.share-icons .sharethis-inline-share-buttons.vertical-share-box .st-btn {
  padding: 0 !important;
}